@font-face {
    font-family: 'Kurier';
    src: local('Kurier'), local('Kurier Regular'), url('http://64424.selcdn.ru/webfont/kurier/kurier-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier'), local('Kurier Bold'), url('http://64424.selcdn.ru/webfont/kurier/kurier-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier Light'), local('Kurier Light Regular'), url('http://64424.selcdn.ru/webfont/kurier/kurierlight-regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier Medium'), local('Kurier Medium Regular'), url('http://64424.selcdn.ru/webfont/kurier/kuriermedium-regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier Heavy'), local('Kurier Heavy Regular'), url('http://64424.selcdn.ru/webfont/kurier/kurierheavy-regular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier'), local('Kurier Bold Italic'), url('http://64424.selcdn.ru/webfont/kurier/kurier-bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier'), local('Kurier Italic'), url('http://64424.selcdn.ru/webfont/kurier/kurier-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier Heavy'), local('Kurier Heavy Italic'), url('http://64424.selcdn.ru/webfont/kurier/kurierheavy-italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier Light'), local('Kurier Light Italic'), url('http://64424.selcdn.ru/webfont/kurier/kurierlight-italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier';
    src: local('Kurier Medium'), local('Kurier Medium Italic'), url('http://64424.selcdn.ru/webfont/kurier/kuriermedium-italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond'), local('Kurier Cond Bold'), url('http://64424.selcdn.ru/webfont/kurier/kuriercond-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond'), local('Kurier Cond Regular'), url('http://64424.selcdn.ru/webfont/kurier/kuriercond-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond Light'), local('Kurier Cond Light Regular'), url('http://64424.selcdn.ru/webfont/kurier/kuriercondlight-regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond Medium'), local('Kurier Cond Medium Regular'), url('http://64424.selcdn.ru/webfont/kurier/kuriercondmedium-regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond Heavy'), local('Kurier Cond Heavy Regular'), url('http://64424.selcdn.ru/webfont/kurier/kuriercondheavy-regular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond'), local('Kurier Cond Bold Italic'), url('http://64424.selcdn.ru/webfont/kurier/kuriercond-bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond'), local('Kurier Cond Italic'), url('http://64424.selcdn.ru/webfont/kurier/kuriercond-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond Heavy'), local('Kurier Cond Heavy Italic'), url('http://64424.selcdn.ru/webfont/kurier/kuriercondheavy-italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond Light'), local('Kurier Cond Light Italic'), url('http://64424.selcdn.ru/webfont/kurier/kuriercondlight-italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Kurier Cond';
    src: local('Kurier Cond Medium'), local('Kurier Cond Medium Italic'), url('http://64424.selcdn.ru/webfont/kurier/kuriercondmedium-italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}




